@charset "utf-8";
#container {
	height: auto;
	width: 1120px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #F3C;
}
#box {
	text-align: center;
	background-color: #000;
	height: 100px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F3C;
	border-right-color: #F3C;
	border-bottom-color: #F3C;
	border-left-color: #F3C;
	padding-left: 10px;
	padding-right: 10px;
}
h1 {
	text-align: center;
	height: 60px;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FCF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #000;
}
#box3 {
	height: auto;
	width: 150px;
	border: 3px solid #F3C;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	color: #000;
	background-color: #F9F;
	text-decoration: blink;
}
h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-style: italic;
	color: #F9F;
}

h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
}


#box4 {
	height: auto;
	width: 1100px;
	padding-top: 50px;
}
h6 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}

h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F9F;
	text-align: center;
	font-style: italic;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F00;
	text-decoration: blink;
}#box2 {
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F3C;
	border-right-color: #F3C;
	border-bottom-color: #F3C;
	border-left-color: #F3C;
	background-color: #000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}

body {
	color: #FFF;
	padding-bottom: 50px;
	font-weight: normal;
}
#box1 {
	background-color: #000;
	text-align: center;
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F3C;
	border-right-color: #F3C;
	border-bottom-color: #F3C;
	border-left-color: #F3C;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 50px;
	padding-left: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	float: none;
	text-transform: none;
}
#box0 {
	background-color: #000;
	height: auto;
	width: 1100px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F3C;
	border-right-color: #F3C;
	border-bottom-color: #F3C;
	border-left-color: #F3C;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	padding-top: 10px;
}
